#######################################
#          IFG -> ANi2 Files           #
#             coded by                 #
#  [AlaSToR] & Freeman [ANi2 Support]  #
#    SAMSUNG SGH-E200B Mobile Phone    #
#           (c) 2009 year              #
#######################################
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 99
MAXFILES : 1019
SET_DIR
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/temp
DIR_NAME : /bt/bpp/template
DIR_NAME : /drm/
DIR_NAME : /drm/temp
DIR_NAME : /font
DIR_NAME : /images
DIR_NAME : /images/ani2
DIR_NAME : /images/ani2/multimedia
DIR_NAME : /images/ani2/multimedia/folders
DIR_NAME : /images/ani2/multimedia/file formats
DIR_NAME : /images/ani2/multimedia/file formats/set01
DIR_NAME : /images/ani2/multimedia/file formats/set02
DIR_NAME : /images/ani2/MyMenu
DIR_NAME : /images/ani2/MyMenu/set01
DIR_NAME : /images/ani2/MyMenu/set02
DIR_NAME : /images/ani2/MyMenu/set01/Active
DIR_NAME : /images/ani2/MyMenu/set01/Negative
DIR_NAME : /images/ani2/MyMenu/set02/Active
DIR_NAME : /images/ani2/MyMenu/set02/Negative
DIR_NAME : /images/call
DIR_NAME : /images/call/black
DIR_NAME : /images/call/black/set01
DIR_NAME : /images/call/black/set02
DIR_NAME : /images/email
DIR_NAME : /images/email/black
DIR_NAME : /images/email/white
DIR_NAME : /images/fm
DIR_NAME : /images/graphicCli
DIR_NAME : /images/graphicCli/speeddial
DIR_NAME : /images/graphicCli/speeddial/skin01
DIR_NAME : /images/graphicCli/speeddial/skin02
DIR_NAME : /images/idle
DIR_NAME : /images/idle/menu
DIR_NAME : /images/jimage
DIR_NAME : /images/keyvolume
DIR_NAME : /images/message
DIR_NAME : /images/message/black
DIR_NAME : /images/mms
DIR_NAME : /images/mms/set1(black)
DIR_NAME : /images/mms/set2(white)
DIR_NAME : /images/org
DIR_NAME : /images/org/set01
DIR_NAME : /images/org/set02
DIR_NAME : /images/power
DIR_NAME : /images/shortcut
DIR_NAME : /images/streaming
DIR_NAME : /images/voice
DIR_NAME : /images/wap
DIR_NAME : /images/wap/set1
DIR_NAME : /images/wap/set2
DIR_NAME : /images/widget
DIR_NAME : /java
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/defaulticn
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/mp
DIR_NAME : /multimedia/mp/mpa
DIR_NAME : /multimedia/mp/mpa/eqani
DIR_NAME : /multimedia/mp/mpa/skin1
DIR_NAME : /multimedia/mp/mpa/skin2
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/others
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/test_mp3
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /multimedia/wellbeing
DIR_NAME : /netinfoset
DIR_NAME : /snsf
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keypad
DIR_NAME : /sounds/keytone
DIR_NAME : /sub
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /vobject
END_DIR
SET_FILE
FILE_NAME : /images/ani2/calc_bg_set01.ani2
FILE_SIZE : 45944
FILE_NAME : /images/ani2/calc_bg_set02.ani2
FILE_SIZE : 45944
FILE_NAME : /images/ani2/menu_pd_black_active.ani2
FILE_SIZE : 875
FILE_NAME : /images/ani2/menu_pd_black_negative.ani2
FILE_SIZE : 875
FILE_NAME : /images/ani2/menu_pd_white_active.ani2
FILE_SIZE : 875
FILE_NAME : /images/ani2/menu_pd_white_negative.ani2
FILE_SIZE : 875
FILE_NAME : /images/ani2/popup_icon_alrm_01.ani2
FILE_SIZE : 3896
FILE_NAME : /images/ani2/popup_icon_alrm_02.ani2
FILE_SIZE : 3896
FILE_NAME : /images/ani2/popup_icon_cnfm_01.ani2
FILE_SIZE : 3896
FILE_NAME : /images/ani2/popup_icon_cnfm_02.ani2
FILE_SIZE : 3896
FILE_NAME : /images/ani2/popup_icon_errr_01.ani2
FILE_SIZE : 3896
FILE_NAME : /images/ani2/popup_icon_errr_02.ani2
FILE_SIZE : 3896
FILE_NAME : /images/ani2/popup_icon_info_01.ani2
FILE_SIZE : 3896
FILE_NAME : /images/ani2/popup_icon_info_02.ani2
FILE_SIZE : 3896
FILE_NAME : /images/ani2/popup_icon_lock_01.ani2
FILE_SIZE : 3896
FILE_NAME : /images/ani2/popup_icon_lock_02.ani2
FILE_SIZE : 3896
FILE_NAME : /images/ani2/popup_icon_ques_01.ani2
FILE_SIZE : 3896
FILE_NAME : /images/ani2/popup_icon_ques_02.ani2
FILE_SIZE : 3896
FILE_NAME : /images/ani2/popup_icon_wait_01.ani2
FILE_SIZE : 3896
FILE_NAME : /images/ani2/popup_icon_wait_02.ani2
FILE_SIZE : 3896
FILE_NAME : /images/ani2/multimedia/folders/folder_created_set01.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/folders/folder_created_set02.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/folders/folder_images_set01.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/folders/folder_images_set02.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/folders/folder_music_set01.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/folders/folder_music_set02.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/folders/folder_otherfiles_set01.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/folders/folder_otherfiles_set02.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/folders/folder_sounds_set01.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/folders/folder_sounds_set02.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/folders/folder_videos_set01.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/folders/folder_videos_set02.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/file formats/set01/bmp_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set01/doc_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set01/emf_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set01/gif_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set01/html_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set01/image_group_file.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/file formats/set01/jad_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set01/jpg_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set01/melody_group_file.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/file formats/set01/mht_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set01/music_group_file.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/file formats/set01/pdf_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set01/png_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set01/ppt_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set01/record_group_file.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/file formats/set01/txt_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set01/unknown_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set01/video_group_file.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/file formats/set01/wmf_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set01/xls_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set02/bmp_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set02/doc_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set02/emf_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set02/gif_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set02/html_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set02/image_group_file.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/file formats/set02/jad_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set02/jpg_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set02/melody_group_file.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/file formats/set02/mht_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set02/music_group_file.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/file formats/set02/pdf_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set02/png_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set02/ppt_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set02/record_group_file.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/file formats/set02/txt_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set02/unknown_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set02/video_group_file.ani2
FILE_SIZE : 3275
FILE_NAME : /images/ani2/multimedia/file formats/set02/wmf_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/multimedia/file formats/set02/xls_file_type.ani2
FILE_SIZE : 4544
FILE_NAME : /images/ani2/MyMenu/set01/Active/01_create_sms.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/02_create_mms.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/03_create_email.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/04_my_messages.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/05_wallpapers.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/06_wallpapers.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/07_melody.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/08_calendar.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/09_tasks.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/10_bluetooth.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/11_my_files.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/12_mp3_player.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/13_voice_recorder.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/14_fm_radio.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/15_phone_settings.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/16_alarm.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/17_world_time.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/18_calculator.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/19_converter.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/20_java_applications.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/21_security.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/22_call_logger.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/23_create_memo.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Active/24_my_menu.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/01_create_sms.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/02_create_mms.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/03_create_email.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/04_my_messages.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/05_voice_mail.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/06_wallpapers.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/07_melody.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/08_calendar.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/09_tasks.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/10_bluetooth.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/11_my_files.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/12_mp3_player.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/13_voice_recorder.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/14_fm_radio.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/15_phone_settings.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/16_alarm.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/17_world_time.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/18_calculator.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/19_converter.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/20_java_applications.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/21_security.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/22_call_logger.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/23_create_memo.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set01/Negative/24_my_menu.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/01_create_sms.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/02_create_mms.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/03_create_email.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/04_my_messages.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/05_voice_mail.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/06_wallpapers.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/07_melody.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/08_calendar.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/09_tasks.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/10_bluetooth.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/11_my_files.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/12_mp3_player.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/13_voice_recorder.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/14_fm_radio.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/15_phone_settings.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/16_alarm.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/17_world_time.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/18_calculator.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/19_converter.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/20_java_applications.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/21_security.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/22_call_logger.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/23_create_memo.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Active/24_my_menu.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/01_create_sms.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/02_create_mms.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/03_create_email.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/04_my_messages.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/05_voice_mail.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/06_wallpapers.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/07_melody.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/08_calendar.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/09_tasks.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/10_bluetooth.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/11_my_files.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/12_mp3_player.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/13_voice_recorder.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/14_fm_radio.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/15_phone_settings.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/16_alarm.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/17_world_time.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/18_calculator.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/19_converter.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/20_java_applications.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/21_security.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/22_call_logger.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/23_create_memo.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/MyMenu/set02/Negative/24_my_menu.ani2
FILE_SIZE : 3080
FILE_NAME : /images/ani2/softkey_bg_set01.ani2
FILE_SIZE : 12680
FILE_NAME : /images/ani2/softkey_bg_set02.ani2
FILE_SIZE : 12680
FILE_NAME : /images/ani2/wheel_item_set01.ani2
FILE_SIZE : 13208
FILE_NAME : /images/ani2/wheel_item_set02.ani2
FILE_SIZE : 13208
FILE_NAME : /images/widget/sub_menu_icon_02_09.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_02_08.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_02_07.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_02_06.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_02_05.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_02_04.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_02_03.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_02_02.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_02_01.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_01_09.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_01_08.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_01_07.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_01_06.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_01_05.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_01_04.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_01_03.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_01_02.ani2
FILE_SIZE : 5528
FILE_NAME : /images/widget/sub_menu_icon_01_01.ani2
FILE_SIZE : 5528
END_FILE
END_TFS
